Thread Deleted

[Q] [ruboto] - Unable to use --abi option when creating emulator

OP Predatorian3

Prev Previous Post   Next Post Next
4th May 2014, 06:12 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Jun 2012
I'm new to the development of Android Applications, and new to the forums, so I think I have this in the right spot. I'm trying to use Ruboto and JRuby to create an android application. However, when following this tutorial:
HTML Code:
https://github.com/ruboto/ruboto#readme
the step to create the emulator does not work for me.
Code:
ruboto emulator -t android-19
, since I don't have 17 installed. The error I get when I issue that command is:
Code:
Error: This platform has more than one ABI. Please specify one using --abi.
However, when I place the --abi option anywhere in the command, I get the response that the --abi option is unknown. I've tried it like this
Code:
ruboto emulator -t android-19 --abi
Then also adding in default, default/x86, and placing these options before the -t option. I'm not sure what I need to do to fix this because I'm not finding much in the way of info on it.

System and Software

Debian 7.4 with Jruby 1.7.11 installed. Using Ruboto, and Android Development Kit adt-bundle-linux-x86-20131030. I've also got most if not all the compilers available from the aptitude repos. If there is any more information requried, please let me know.
Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Questions and Answers by ThreadRank